### Method

# Gtk Stackget_child_by_name

#### Declaration [src]

    GtkWidget*
    gtk_stack_get_child_by_name (
      GtkStack* stack,
      const char* name
    )

#### Description [src]

Finds the child with the name given as the argument.

Returns `NULL` if there is no child with this name.

#### Parameters

`name`

  Type: `const char*`

  The name of the child to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

The requested child of the `GtkStack`

The data is owned by the instance.
The return value can be `NULL`.